@charset "utf-8";
.main_visual{
	position: relative;
	z-index: 10;
}

/* visual_wrap */

.topkey_wrap{
	background:url(../img/top/mv_bg01_pc.jpg) no-repeat top center;
	background-size:cover;
	height:56vw;
}

.topkey_wrap .mod_inner{
	height:680px;
	z-index: 1;
}

.topkey_wrap .topkey_pic{
	position: absolute;
	right:5.7%;
	bottom:0;
	z-index: -1;
}

.topkey_wrap .topkey_catch{
	padding-top:207px;
	padding-left:8.5%;
	margin-bottom:173px;
	position: relative;
	z-index: 2;
}

.topkey_wrap .topkey_catch img{
	width:289px;
}

.topkey_wrap .topkey_note{
	color:#fff;
	padding-left:8.5%;
}

.topkey_btn:after {
	content: " ";
	display: block;
	clear: both;
}

.topkey_btn .mod_inner{
	z-index: 3;
}

.topkey_btn .topkey_bnr{
display: block;
    float: left;
    width: 32%;
    margin-right: 1.25%;
    margin-top: 15px;
}

.topkey_btn .topkey_bnr:nth-child(4){
	float:right;
	margin-right:0;
}

/* visual_wrap 
.main_visual .visual_wrap{
	width: 100%;
	height: 618px;
	position: relative;
	overflow: hidden;
	z-index: 100;
}

.main_visual .visual_wrap .hl{
	color: #fff;
	position: absolute;
	letter-spacing: 10.5px;
	font-size: 48px;
	font-feature-settings: "palt";
	line-height: 1.7;
	opacity: 0;
}

.main_visual .slide_item.n01 .visual_wrap .hl,
.main_visual .slide_item.n02 .visual_wrap .hl{
    letter-spacing: 10px;
    top: 30%;
    right: 12%;
}

.main_visual .slide_item.n03 .visual_wrap .hl{
	letter-spacing: 4px;
	top: 50%;
	right: 0;
}

.main_visual .slide_item.n04 .visual_wrap .hl{
    top: 37.5%;
    right: 2.5%;
    letter-spacing: 0.33em;
}
.main_visual .slide_item.n04 .pickup_wrap .bg .image {
    margin: 15px auto 40px;
}

.main_visual .slide_item.n03 .visual_wrap .hl span sup,
.main_visual .slide_item.n01 .visual_wrap .hl span sup,
.main_visual .slide_item.n02 .visual_wrap .hl span sup{
	vertical-align: super;
	font-size: 28px;
}

.main_visual .slide_item.n03 .visual_wrap .hl span + sup,
.main_visual .slide_item.n01 .visual_wrap .hl span + sup,
.main_visual .slide_item.n02 .visual_wrap .hl span + sup{
	font-size: 14px;
	position: absolute;
	right: 0;
	bottom: -20px;
	letter-spacing: 1px;
}

.main_visual .visual_wrap .hl .ex{
	display: none;
}

.main_visual .visual_wrap .bg_gr{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(to bottom right, #aebfd1 27%, #c4a9c3 80%);
	background: linear-gradient(to bottom right, #aebfd1 27%, #c4a9c3 80%);
	opacity: 0;
}

.main_visual .swiper-slide-active .visual_wrap .bg_gr{
	animation: anime-gr forwards 0.5s linear;
	-moz-animation: anime-gr forwards 0.5s linear;
}

@keyframes anime-gr {
	0% {opacity: 0;}
	100% {opacity: 0.5;}
}*/

/* slide 
.swiper-container{
	overflow: visible;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	background: url(../img/top/arr_l.png) no-repeat center center;
	background-size: 100%;
	left: 25px;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	background: url(../img/top/arr_r.png) no-repeat center center;
	background-size: 100%;
	right: 25px;
}

.swiper-button-next,
.swiper-button-prev{
	width: 36px;
	height: 90px;
	top: 43%;
	outline: none;
	pointer-events: all;
}

.main_visual .slide_item .cth_wrap{
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.main_visual .slide_item .bg_clip01{
	left: -250%;
	width: 200%;
	height: 100%;
	transform: skewX(-45deg);
	transform-origin: left center;
	overflow: hidden;
	position: relative;
	z-index: 2;
	will-change: transform;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
}

.main_visual .slide_item .bg_clip02{
	left: 250%;
	width:50%;
	height: 100%;
	transform: skewX(45deg);
	transform-origin: left center;
	background-size:cover!important;
	position: relative;
	will-change: transform;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
}

.main_visual .slide_item.swiper-slide-active .bg_clip01,
.main_visual .slide_item.swiper-slide-duplicate-active .bg_clip01{
	animation: anime-show01 forwards 0.5s 0.2s linear;
	-moz-animation: anime-show01 forwards 0.5s 0.2s linear;
}

.main_visual .slide_item.swiper-slide-active .bg_clip02,
.main_visual .slide_item.swiper-slide-duplicate-active .bg_clip02{
	animation: anime-show02 forwards 0.5s 0.2s linear;
	-moz-animation: anime-show02 forwards 0.5s 0.2s linear;
}

.main_visual .slide_item.swiper-slide-active .cth_wrap .hl,
.main_visual .slide_item.swiper-slide-duplicate-active .cth_wrap .hl{
	animation: anime-fade01 forwards 0.8s 0.5s linear;
	-moz-animation: anime-fade01 forwards 0.8s 0.5s linear;
}

.main_visual .slide_item.swiper-slide-next .bg_clip01,
.main_visual .slide_item.swiper-slide-prev .bg_clip01,
.main_visual .slide_item.swiper-slide-duplicate-next .bg_clip01,
.main_visual .slide_item.swiper-slide-duplicate-prev .bg_clip01{
	animation: anime-hide01 forwards 1s linear;
	-moz-animation: anime-hide01 forwards 1s linear;
}

.main_visual .slide_item.swiper-slide-next .bg_clip02,
.main_visual .slide_item.swiper-slide-prev .bg_clip02,
.main_visual .slide_item.swiper-slide-duplicate-next .bg_clip02,
.main_visual .slide_item.swiper-slide-duplicate-prev .bg_clip02{
	animation: anime-hide02 forwards 1s linear;
	-moz-animation: anime-hide02 forwards 1s linear;
}

.main_visual .slide_item.swiper-slide-active .bg .fade{
	animation: anime-fade01 forwards 1.5s 0.8s linear;
	-moz-animation: anime-fade01 forwards 1.5s 0.8s linear;
	opacity: 0;
}

.main_visual .slide_item.swiper-slide-next .cth_wrap,
.main_visual .slide_item.swiper-slide-prev .cth_wrap,
.main_visual .slide_item.swiper-slide-duplicate-next .cth_wrap,
.main_visual .slide_item.swiper-slide-duplicate-prev .cth_wrap,
.main_visual .slide_item.swiper-slide-prev .bg .fade,
.main_visual .slide_item.swiper-slide-next .bg .fade{
	animation: anime-fade02 forwards 0.8s linear;
	-moz-animation: anime-fade02 forwards 0.8s linear;
}

.main_visual .slide_item.swiper-slide-duplicate.swiper-slide-prev.n03{
	opacity: 0!important;
}

@keyframes anime-show01 {
	0% {left: -250%;}
	100% {left: -50%;}
}

@keyframes anime-show02 {
	0% {left: 125%;}
	100% {left: 25%;}
}

@keyframes anime-hide01 {
	0% {left: -50%;opacity: 1;}
	100% {left: -50%;opacity: 0;}
}

@keyframes anime-hide02 {
	0% {left: 25%;opacity: 1;}
	100% {left: 25%;opacity: 0;}
}

@keyframes anime-fade01 {
	0% {opacity: 0;}
	100% {opacity:1;}
}

@keyframes anime-fade02 {
	0% {opacity: 1;}
	100% {opacity:0;}
}

.main_visual .slide_item.n01 .bg_clip01,
.main_visual .slide_item.n02 .bg_clip01{
	background: -webkit-linear-gradient(top left, #484a4c 0%, #3e4042 35%);
	background: linear-gradient(to bottom right, #484a4c 0%, #3e4042 35%);
}*/

/* scroll 
.main_visual .scroll{
	position: absolute;
	left: 17px;
	bottom: -98px;
	font-size: 12px;
	letter-spacing: 1px;
	transform: rotate(-90deg);
	padding-bottom: 10px;
	z-index: 40;
}

.main_visual .scroll span{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 334px;
	height: 2px;
	background: #fff;
	z-index: 10;
	overflow: hidden;
}

.main_visual .scroll span:before{
	content: "";
	position: absolute;
	right: -100%;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #898989;
	animation: anime-sc 3s ease infinite;
	-moz-animation: anime-sc 3s ease infinite;
}

@keyframes anime-sc {
	0% {right: -100%;}
	70% {right: 100%;}
	100% {right: 100%;}
}*/

/* pickup */
.pickup_wrap,
.pickup_base{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 100;
}

.pickup_base{
	pointer-events: none;
}

.pickup_base .arr,
.pickup_wrap .bg,
.pickup_wrap .bg:before{
	position: absolute;
	width: 430px;
	height: 279px;
	right: 106px;
	bottom: -56px;
}

.pickup_wrap .bg:before{
	content: "";
	z-index: -1;
	right: -20px;
	bottom: -20px;
	background: -webkit-linear-gradient(to bottom right, #aebfd1 27%, #c4a9c3 80%);
	background: linear-gradient(to bottom right, #aebfd1 27%, #c4a9c3 80%);
}

.pickup_wrap .bg{
	background: #fff;
	padding: 28px 70px 0;
	text-align: center;
	display: block;
}

.pickup_wrap .bg img{
	opacity: 1!important;
}

.pickup_wrap .bg .image{
	margin: 0 auto 10px;
	width: 210px;
}

.pickup_wrap .bg .name{
	font-size: 18px;
}

.pickup_wrap .bg .name small{
	display: block;
	font-size: 14px;
	margin-bottom: 11px;
	line-height: 1.4;
}

/* top_pickup */
.top_pickup{
	padding: 135px 0 95px;
}

.top_pickup .bg{
	margin: 0 auto;
	width: 100%;
	max-width: 760px;
	display: table;
	table-layout: fixed;
	background: -webkit-linear-gradient(to right, #aebfd1 55%, #c4a9c3 80%);
	background: linear-gradient(to right, #aebfd1 55%, #c4a9c3 80%);
}

.top_pickup .bg .image,
.top_pickup .bg .txt_box{
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	position: relative;
}

.top_pickup .bg .image:after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../img/top/pickup_icon.png) no-repeat center center;
	background-size: 75.5px;
}

.top_pickup .bg .image img{
	display: block;
	opacity: 1!important;
}

.top_pickup .bg .txt_box{
	padding: 0 50px;
	line-height: 1.6;
	color: #fff;
	font-size: 14px;
}

.top_pickup .bg .txt_box .title{
	font-size: 22px;
}

/* top_ranking */
.top_ranking .ranking_list{
	background: #f3f4f6;
}

.top_ranking .ranking_list ol{
	margin: 0 auto 80px;
	display: table;
	width: 100%;
	max-width: 1500px;
}

.top_ranking .ranking_list ol li{
	width: 33.3%;
	height: 245px;
	display: table-cell;
	vertical-align: top;
	border-right: 4px solid #fff;
}

.top_ranking .ranking_list ol li a{
	padding: 55px 10px;
	display: block;
	height: 100%;
}

.top_ranking .ranking_list ol li .bg{
	max-width:350px;
	margin: 0 auto;
}

.top_ranking .hl{
	text-align: center;
	margin-bottom: 38px;
}

.top_ranking .num{
	background: #c8b3c7;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 95px;
	padding: 3px 0;
	letter-spacing: 2px;
	margin: 7px auto 20px;
}

.top_ranking .cap{
	font-size: 14px;
	margin-bottom: 14px;
	line-height: 1.4;
}

.top_ranking .title{
	font-weight: bold;
	font-size: 18px;
}

.top_ranking .image{
	float: left;
	width: 31%;
	text-align: center;
	max-width: 120px;
}

.top_ranking .txt_box{
	float: right;
	width: 69%;
	padding-left: 9%;
}

/* top_lineup */
.top_lineup{
	margin-bottom: 100px;
}
.top_lineup .lineup_item.n01{
	margin-bottom: 80px;
	overflow: hidden;
}

.top_lineup .lineup_item.n02{
	margin-bottom: 120px;
	overflow: hidden;
}
.top_lineup .lineup_item.n01 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly ;
    /*max-width: 900px;*/
    margin: 0 auto;
}
.top_lineup .lineup_item.n01 li{
    /*width: 50%;*/
    text-align: center;
    margin: 0 0 4em;
    width: 32.9%;
}
.top_lineup .lineup_item.n02 ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}
.top_lineup .lineup_item.n02 li{
	float: left;
	/*width: 23.6%;*/
  width: 32.6%;
	margin-right: 0.5%;
	margin-bottom:40px;
}

/* .top_lineup .lineup_item li:nth-child(7),
.top_lineup .lineup_item li:nth-child(8){
	flex: 1;
} */


/*
.top_lineup .lineup_item li:last-child{
	float: right;
	margin: 0;
}
*/

.top_lineup .lineup_item .txt_box{
	text-align: center;
	padding: 20px 30px 0;
}

.top_lineup .lineup_item .txt_box .title{
	font-weight: bold;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 7px;
}

.top_lineup .lineup_item .txt_box a{
	display: block;
	position: relative;
	font-size: 14px;
	max-width: 155px;
	margin: 0 auto;
	padding: 10px;
	border-bottom: 1px solid #898989;
	transition: 0.5s;
}

.top_lineup .lineup_item .txt_box a:before{
	content: "";
	position: absolute;
	right: 15px;
	top: 11px;
	width: 8px;
	height: 8px;
	border-top: 1px solid;
	border-right: 1px solid;
	transform: rotate(45deg);
}

.top_lineup .lineup_item .txt_box a:before,
.top_lineup .lineup_item .txt_box a:hover{
	color: #a4c6c9;
	border-color: #a4c6c9;
}

.top_lineup .lineup_item .txt_box .cap{
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 9px;
}

.top_lineup .hl{
	text-align: center;
	margin-bottom:63px;
}

.top_ranking .hl strong,
.top_lineup .hl strong{
	display: block;
	font-size: 34px;
}

.top_ranking .hl span,
.top_lineup .hl span{
	display: inline-block;
	border-bottom: 1px solid #bcc8d6;
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-size: 11px;
	color: #bcc8d6;
	letter-spacing: 2px;
}

/* top_story */
.top_story{
	position: relative;
}

.top_story:before{
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	top: 158px;
	width: 100%;
	height: 315px;
	background: url(../img/top/line_bg.png) top center;
}

.top_story .bg{
	max-width: 980px;
	min-height: 633px;
	margin: 0 auto;
	padding: 67px 60px 22px;
	position: relative;
	color: #fff;
	background: url(../img/top/story_bg_pc.png) no-repeat center top;
}

.top_story .bg:before{
	content: "";
	left: 0;
	top: 0;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(to bottom right, #aebfd1 15%, #c4a9c3 80%);
	background: linear-gradient(to bottom right, #aebfd1 15%, #c4a9c3 80%);
}

.top_story .alp{
	font-size: 36px;
	margin-bottom: 32px;
}

.top_story .hl{
	font-size: 68px;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 47px;
}

.top_story .hl small{
	font-size: 24px;
	display: block;
}

.top_story .cap{
	font-size: 16px;
	line-height: 2;
	max-width: 520px;
	margin-bottom: 70px;
}

.top_story li{
	font-size: 12px;
	line-height: 1.4;
	margin: 0 0 4px 1em;
	text-indent: -1em;
}

/* top_bnr */
.top_bnr {
	padding: 89px 0 100px;
}

.top_bnr .shop_bnr{
	display: block;
	background: #595757;
	margin: 0 auto;
	color: #fff;
	max-width: 345px;
	text-align: center;
	border-radius: 8px;
	padding: 21px;
	font-size: 18px;
	transition: 0.5s;
}

.top_bnr ul{
	overflow: hidden;
	max-width: 900px;
	margin: 100px auto;
}

.top_bnr ul li{
	float: left;
	width: 49%;
}

.top_bnr ul li + li{
	float: right;
}

/* ============================================
breakpoint
============================================ */
@media only screen and (min-width:751px){
	.top_bnr .shop_bnr:hover{
		opacity: 0.6;
	}

	.main_visual .slide_item.n01 .bg_clip02{
		background: url(../img/top/mv_bg01_pc.jpg) no-repeat 9% top;
	}

	.main_visual .slide_item.n02 .bg_clip02{
		background: url(../img/top/mv_bg02_pc.jpg) no-repeat 9% top;
	}

	.main_visual .slide_item.n03 .bg_clip02{
		background: url(../img/top/mv_bg03_pc.jpg) no-repeat center center;
	}

	.main_visual .slide_item.n04 .bg_clip02{
		background: url(../img/top/mv_bg04_pc.jpg) no-repeat center center;
	}

	.top_ranking .ranking_list ol li:last-child{
		border-right: none;
	}
}

@media only screen and (min-width:751px) and (max-width:1100px){
	.main_visual .visual_wrap .hl .ex{
		display: block;
	}
	.main_visual .visual_wrap .hl{
		font-size: 35px;
	}
	.main_visual .slide_item.n01 .visual_wrap .hl,
	.main_visual .slide_item.n02 .visual_wrap .hl{
		top:30%;
	}
	.pickup_base .arr,
	.pickup_wrap .bg{
		right: 20px;
	}
}

@media only screen and (max-width:1100px){

	/* visual_wrap */

	.topkey_wrap .topkey_pic{
		right:-9%;
	}

	.topkey_wrap .topkey_catch{
		padding-left:3%;
	}

	.topkey_wrap .topkey_note{
		padding-left:3%;
	}
}

@media only screen and (max-width:850px){

	/* visual_wrap */

	.topkey_wrap .topkey_catch img{
		width:230px;
	}
}

@media only screen and (max-width:750px){
	
	/* visual_wrap */
	.topkey_wrap{
		background:url(../img/top/mv_bg01_sp.jpg) no-repeat center center;
		height:125vw;
		background-size:cover;
	}

	.topkey_wrap .mod_inner{
		height:auto;
		padding-left:0;
		padding-right:0;
	}

	.topkey_wrap .topkey_pic{
		position: static;
		width:100%;
	}

	.topkey_wrap .topkey_catch{
		padding-top:0;
		padding-left:0;
		margin-bottom:0;
		position: absolute;
		width:10.5%;
		left:11%;
		top:7%;
	}

	.topkey_wrap .topkey_catch img{
		width:100%;
	}

	.topkey_wrap .topkey_note{
		position: absolute;
		padding-left:0;
		left:4%;
		bottom:9%;
		font-size: 12px;
	}

	.topkey_btn .mod_inner{
		padding:5% 2.5%;
		overflow:hidden;
	}

	.topkey_btn .topkey_bnr{
		width: 48%;
	    margin: 1%;
	}
	.topkey_btn .topkey_bnr:nth-child(4){
		margin: 1% 1% 0 0;
		/*float:left;*/
	}

	.topkey_btn .mod_inner:before{
		content:"";
		display:block;
		position: absolute;
		left: 0;
		bottom:0;
		width:100%;
		height:100%;
		background: -webkit-gradient(linear, left top, right top, from(#aebfd1), to(#c4a9c3));
		background: -webkit-linear-gradient(left, #aebfd1, #c4a9c3);
		background: linear-gradient(to right, #aebfd1, #c4a9c3);
		z-index: -1;
	}
	
	/* visual_wrap 
	.main_visual .visual_wrap{
		height:470px;
	}

	.main_visual .slide_item.n03 .visual_wrap .hl span,
	.main_visual .slide_item.n03 .visual_wrap .hl span + sup{
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
	.main_visual .slide_item.n04 .visual_wrap .hl span{ 
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-feature-settings: initial;
	}

	.main_visual .slide_item.n01 .visual_wrap  .hl,
	.main_visual .slide_item.n02 .visual_wrap  .hl{
		right: auto;
		left: auto;
		top: 30px;
		letter-spacing: 4px;
		font-size: 26px;
		line-height: 1.45;
	}

	
	.main_visual .slide_item.n03 .visual_wrap  .hl{
		left: 65%;
		top: 30px;
		font-size: 24px;
		letter-spacing: 1.9px;
	}
	
	.main_visual .slide_item.n04 .visual_wrap  .hl{
		left: 9%;
		right: auto;
		top: 34px;
		font-size: 24px;
		letter-spacing: 0.23em;
	}
	
	.main_visual .slide_item.n03 .visual_wrap  .hl span sup,
	.main_visual .slide_item.n01 .visual_wrap  .hl span sup,
	.main_visual .slide_item.n02 .visual_wrap  .hl span sup{
		font-size: 14px;
	}


	.main_visual .slide_item.n01 .visual_wrap  .hl span + sup,
	.main_visual .slide_item.n02 .visual_wrap  .hl span + sup{
	    letter-spacing: 0!important;
	    font-size: 8px;
	    right: 5px;
	}

	.main_visual .slide_item.n03 .visual_wrap  .hl span + sup{
		letter-spacing: 0!important;
		font-size: 8px;
		bottom: 0;
		left: -15px;
		right: auto;
}*/




	/* slide 

	.main_visual .slide_item.n01 .bg_clip02{
		background: url(../img/top/mv_bg01_sp.jpg) no-repeat center center;
	}

	.main_visual .slide_item.n02 .bg_clip02{
		background: url(../img/top/mv_bg02_sp.png) no-repeat center center;
	}

	.main_visual .slide_item.n03 .bg_clip02{
		background: url(../img/top/mv_bg03_sp.jpg) no-repeat center center;
	}

	.main_visual .slide_item.n04 .bg_clip02{
		background: url(../img/top/mv_bg04_sp.jpg) no-repeat center center;
	}
	
	.main_visual .slide_item .bg_clip01{
		left: -375%;
		width: 300%;
	}

	.main_visual .slide_item .bg_clip02{
		width:33.33%;
	}

	@keyframes anime-show01 {
		0% {left: -375%;}
		100% {left: -75%;}
	}

	@keyframes anime-hide01 {
		0% {left: -75%;opacity: 1;}
		100% {left: -75%;opacity: 0;}
}*/

	/* scroll 
	.main_visual .scroll{
		left: auto;
		right: -3px;
		bottom: -83px;
		font-size: 11px;
		padding-bottom: 5px;
	}

	.main_visual .scroll span{
		width: 156px;
}*/

	/* pager */
	.swiper-button-next,
	.swiper-button-prev{
		width: 20px;
		height: 74px;
	}

	.swiper-button-next{
		right: 3%;
	}
	.swiper-button-prev{
		left: 3%;
	}

	/* pickup */
	.pickup_base .arr,
	.pickup_wrap .bg,
	.pickup_wrap .bg:before{
		width: 77%;
		height: 165px;
		right: auto;
		left: 0;
		bottom: -112px;
	}

	.pickup_wrap .bg:before{
		left: 10px;
		bottom: -10px;
		width: 100%;
	}

	.pickup_wrap .bg{
		padding: 16px 15px 0;
	}

	.pickup_wrap .bg .image{
		margin: 0 auto 4px;
		width: 110px;
	}
	.main_visual .slide_item.n04 .pickup_wrap .bg .image {
		margin: 0 auto 17px;
	}

	.pickup_wrap .bg .name{
		font-size: 14px;
	}

	.pickup_wrap .bg .name small{
		font-size: 12px;
		margin-bottom: 8px;
	}

	/* top_pickup */
	.top_pickup{
		padding: 174px 0 40px;
	}

	.top_pickup .mod_inner{
		padding: 0;
	}
	
	.top_pickup .bg .image:after{
		background-size: 39px;
	}

	.top_pickup .bg .txt_box{
		padding: 0 20px;
		font-size: 12px;
	}

	.top_pickup .bg .txt_box .title{
		font-size: 14px;
	}

	/* top_ranking */
	.top_ranking .ranking_list ol{
		margin-bottom: 40px;
	}

	.top_ranking .ranking_list ol li{
		height: 220px;
		border-right: 1px solid #fff;
	}
	
	.top_ranking .ranking_list ol li a{
		padding: 10px;
	}

	.top_ranking .hl{
		text-align: center;
		margin-bottom: 38px;
	}

	.top_ranking .num{
		font-size: 11px;
		width: auto;
		padding: 3px 20px;
		margin: 7px auto 10px;
	}

	.top_ranking .cap{
		font-size: 8px;
		line-height: 1.6;
		transform: scale(0.9);
		margin: -5px -8px 5px;
	}

	.top_ranking .title{
		font-size: 11px;
		margin-left: -2px;
	}

	.top_ranking .image{
		float:none;
		width: 80%;
		margin: 0 auto 10px;
	}

	.top_ranking .txt_box{
		float:none;
		width: 100%;
		padding-left:0;
	}

	/* top_lineup */
	.top_lineup .mod_inner{
		padding: 0 15px;
	}

	.top_lineup .lineup_item.n01{
		margin-bottom: 15px;
	}

	.top_lineup .lineup_item.n02{
		margin-bottom: 30px;
	}

	.top_lineup .lineup_item.n01 li{
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}

	.top_lineup .lineup_item.n02 li{
		width: 49.5%;
		margin: 0 0 30px;
	}
	
	.top_lineup .lineup_item.n02 li:nth-child(odd){
		clear: both;
	}

	.top_lineup .lineup_item.n02 li:nth-child(even){
		float: right;
	}

	.top_lineup .lineup_item .txt_box{
		padding: 10px 10px 0;
	}

	.top_lineup .lineup_item .txt_box .title{
		font-size: 12px;
	}

	.top_lineup .category{
		font-size:19px;
		margin-bottom: 19px;
	}

	.top_lineup .lineup_item .txt_box a{
		font-size: 11px;
		max-width: 100px;
	}

	.top_lineup .lineup_item .txt_box .cap{
		font-size: 11px;
		margin-bottom: 0;
	}

	.top_lineup .lineup_item .txt_box a:before{
		right: 5px;
		top: 13px;
		width:5px;
		height: 5px;
	}

	.top_lineup .hl{
		margin-bottom:48px;
	}

	.top_ranking .hl strong,
	.top_lineup .hl strong{
		font-size: 25px;
	}

	.top_ranking .hl span,
	.top_lineup .hl span{
		margin-bottom: 18px;
		font-size:9px;
		letter-spacing: 0;
	}

	/* top_story */
	.top_story .mod_inner{
		padding: 0;
	}

	.top_story .bg{
		min-height: 0;
		padding: 50px 40px 30px;
		background: url(../img/top/story_bg_sp.png) no-repeat center center;
		background-size: cover!important;
	}

	.top_story:before{
		display: none;
	}

	.top_story .alp{
		font-size: 25px;
		margin-bottom: 25px;
	}

	.top_story .hl{
		font-size: 40px;
		margin-bottom: 20px;
	}
	
	.top_story .hl small{
		font-size: 14px;
		padding-top: 7px;
	}

	.top_story .cap{
		font-size: 13px;
		margin-bottom: 30px;
	}
	
	.top_story li{
		font-size: 9px;
	}

	/* top_bnr */
	.top_bnr {
		padding: 40px 0;
	}

	.top_bnr .shop_bnr{
		padding: 21px;
		font-size: 15px;
		border-radius: 4px;
	}
	
	.top_bnr ul{
		margin-top: 40px;
	}

	.top_bnr ul li{
		float: none!important;
		width: 100%;
	}

	.top_bnr ul li + li{
		margin-top: 10px;
	}
	.top_pickup {
		padding: 170px 0 40px !important;
	}
/* end */
}

@media all and (-ms-high-contrast: none){
	.top_ranking .num{
		padding-top: 7px;
	}
	.top_bnr .shop_bnr{
		padding-top: 25px;
	}
}




/* guide */
#guide.container {
    padding: 40px 15px 30px;
    background: #FFF;
    color: #333;
    font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#guide .guide-wrap{
    max-width: 600px;
    margin: 0 auto;
}
#guide h2{
    font-size:min(8.5vw, 48px);
    text-align: center;
    line-height: 0.8;
    margin-bottom: 30px;
    font-weight: 600;
}
#guide h2 span{
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 400;
}
#guide h3{
    font-size: 14px;
    border: 1px solid #333;
    border-radius: 5px;
    margin-top: 15px;
    padding: 5px;
    min-height: 50px;
    line-height: 1.5;
    text-align: center;
    font-weight: 600;
    box-sizing: border-box;
    position: relative;
}
#guide h3.link{
    font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
    margin: 15px 0 0;
}
#guide h3.one-line{
    display: flex;
    align-items: center;
    justify-content: center;
}
#guide h3.link::after{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-48%);
    width: 20px;
    height: 20px;
    background: url(../img/cmn/external_link-icon.png);
    background-size: cover;
}
#guide h3 a{
    color: #333;
}
#guide h3.link:hover{
    color: #333;
    background-color: #fff;
}
#guide p {
    font-size: 14px;
    padding: 5px 0;
    line-height: 1.5;
}
#guide .link_underline{
    text-decoration: underline;
}
    
@media screen and (min-width:660px) {
    #guide.container {
        padding: 60px 30px 30px;
    }
    #guide h3{
        min-height: 70px;
        margin-top: 20px;
        font-size: 16px;
        padding: 10px 0;
    }
    #guide h3.link::after{
        width: 25px;
        height: 25px;
        right: 15px;
    }
    #guide p {
        font-size: 16px;
    }
}/* min-width:660px */